## r-bioc-txdbmaker 1.0.1+ds

=== DESCRIPTION ===
Package: txdbmaker
Title: Tools for making TxDb objects from genomic annotations
Description: A set of tools for making TxDb objects from genomic annotations
	from various sources (e.g. UCSC, Ensembl, and GFF files). These tools
	allow the user to download the genomic locations of transcripts,
	exons, and CDS, for a given assembly, and to import them in a TxDb
	object. TxDb objects are implemented in the GenomicFeatures package,
	together with flexible methods for extracting the desired features in
	convenient formats.
biocViews: Infrastructure, DataImport, Annotation, GenomeAnnotation,
        GenomeAssembly, Genetics, Sequencing
URL: https://bioconductor.org/packages/txdbmaker
BugReports: https://github.com/Bioconductor/txdbmaker/issues
Version: 1.0.1
License: Artistic-2.0
Encoding: UTF-8
Authors@R: c(
	person("H.", "Pagès", role=c("aut", "cre"),
		email="hpages.on.github@gmail.com"),
	person("M.", "Carlson", role="aut"),
	person("P.", "Aboyoun", role="aut"),
	person("S.", "Falcon", role="aut"),
	person("M.", "Morgan", role="aut"),
	person("M.", "Lawrence", role="ctb"),
	person("J.", "MacDonald", role="ctb"),
	person("M.", "Ramos", role="ctb"),
	person("S.", "Saini", role="ctb"),
	person("L.", "Shepherd", role="ctb"))
Depends: BiocGenerics, S4Vectors, GenomeInfoDb (>= 1.39.9),
        GenomicRanges, GenomicFeatures
Imports: methods, utils, stats, tools, httr, rjson, DBI, RSQLite (>=
        2.0), IRanges, UCSC.utils, AnnotationDbi, Biobase, BiocIO,
        rtracklayer, biomaRt (>= 2.59.1)
Suggests: RMariaDB, mirbase.db, ensembldb, RUnit, BiocStyle, knitr
VignetteBuilder: knitr
Collate: utils.R Ensembl-utils.R findCompatibleMarts.R TxDb-schema.R
        TxDb-CREATE-TABLE-helpers.R makeTxDb.R makeTxDbFromUCSC.R
        makeTxDbFromBiomart.R makeTxDbFromEnsembl.R
        makeTxDbFromGRanges.R makeTxDbFromGFF.R makeFeatureDbFromUCSC.R
        makeTxDbPackage.R zzz.R
git_url: https://git.bioconductor.org/packages/txdbmaker
git_branch: RELEASE_3_19
git_last_commit: 555cfa8
git_last_commit_date: 2024-06-19
Repository: Bioconductor 3.19
Date/Publication: 2024-06-23
NeedsCompilation: no
Packaged: 2024-06-24 00:13:24 UTC; biocbuild
Author: H. Pagès [aut, cre],
  M. Carlson [aut],
  P. Aboyoun [aut],
  S. Falcon [aut],
  M. Morgan [aut],
  M. Lawrence [ctb],
  J. MacDonald [ctb],
  M. Ramos [ctb],
  S. Saini [ctb],
  L. Shepherd [ctb]
Maintainer: H. Pagès <hpages.on.github@gmail.com>
