=== debian/changelog ===
r-bioc-txdbmaker (1.0.1+ds-1) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:31:24 +0200

r-bioc-txdbmaker (1.0.1+ds-1~0exp2) experimental; urgency=medium

  * d/control: add minimum version for r-bioc-ucsc.utils

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 18:00:40 +0200

r-bioc-txdbmaker (1.0.1+ds-1~0exp1) experimental; urgency=medium

  * salsa-ci: build/test using experimental.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 13:27:04 +0200

r-bioc-txdbmaker (1.0.1+ds-1~0exp0) experimental; urgency=medium

  * Initial release (closes: #1076066)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 09:39:00 +0200
