## r-bioc-txdbmaker 1.2.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
         GenomeAssembly, Genetics, Sequencing
 URL: https://bioconductor.org/packages/txdbmaker
 BugReports: https://github.com/Bioconductor/txdbmaker/issues
-Version: 1.0.1
+Version: 1.2.1
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -39,13 +39,13 @@
         makeTxDbFromGRanges.R makeTxDbFromGFF.R makeFeatureDbFromUCSC.R
         makeTxDbPackage.R zzz.R
 git_url: https://git.bioconductor.org/packages/txdbmaker
-git_branch: RELEASE_3_19
-git_last_commit: 555cfa8
-git_last_commit_date: 2024-06-19
-Repository: Bioconductor 3.19
-Date/Publication: 2024-06-23
+git_branch: RELEASE_3_20
+git_last_commit: 84ec338
+git_last_commit_date: 2024-11-21
+Repository: Bioconductor 3.20
+Date/Publication: 2024-11-25
 NeedsCompilation: no
-Packaged: 2024-06-24 00:13:24 UTC; biocbuild
+Packaged: 2024-11-26 01:10:15 UTC; biocbuild
 Author: H. Pagès [aut, cre],
   M. Carlson [aut],
   P. Aboyoun [aut],
