=== debian/control ===
Source: r-bioc-txdbmaker
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-genomeinfodb (>= 1.39.9),
               r-bioc-genomicranges,
               r-bioc-genomicfeatures,
               r-cran-httr,
               r-cran-rjson,
               r-cran-dbi,
               r-cran-rsqlite,
               r-bioc-iranges,
               r-bioc-ucsc.utils,
               r-bioc-annotationdbi,
               r-bioc-biobase,
               r-bioc-biocio,
               r-bioc-rtracklayer,
               r-bioc-biomart (>= 2.59.1)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-txdbmaker
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-txdbmaker.git
Homepage: https://bioconductor.org/packages/txdbmaker
Rules-Requires-Root: no

Package: r-bioc-txdbmaker
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools for making TxDb objects from genomic annotations
 A set of tools for making TxDb objects from genomic annotations
 from various sources (e.g. UCSC, Ensembl, and GFF files). These tools
 allow the user to download the genomic locations of transcripts,
 exons, and CDS, for a given assembly, and to import them in a TxDb
 object. TxDb objects are implemented in the GenomicFeatures package,
 together with flexible methods for extracting the desired features in
 convenient formats.
